<?php

/**
* $Id: modinfo.php,v 1.26 2005/01/09 23:02:34 malanciault Exp $
* Module: SmartFAQ
* Author: The SmartFactory <www.smartfactory.ca>
* Licence: GNU
*/

// Module Info
// The name of this module
global $xoopsModule;
define("_MI_SF_MD_NAME", "SmartFAQ");

// A brief description of this module
define("_MI_SF_MD_DESC", "XOOPS用拡張FAQモジュール");

// Sub menus in main menu block
define("_MI_SF_SUB_SMNAME1", "FAQの投稿");
define("_MI_SF_SUB_SMNAME2", "質問のリクエスト");
define("_MI_SF_SUB_SMNAME3", "未解決の質問");
define("_MI_SF_SUB_SMNAME4", "FAQの管理");

// Config options
define("_MI_SF_ALLOWSUBMIT", "ユーザの投稿を許可する:");
define("_MI_SF_ALLOWSUBMITDSC", "ユーザにFAQの投稿を許可しますか？");

define("_MI_SF_ALLOWREQUEST", "ユーザのリクエストを許可する:");
define("_MI_SF_ALLOWREQUESTDSC", "ユーザに質問のリクエストを許可しますか？");

define("_MI_SF_NEWANSWER", "新しい回答の投稿を許可する:");
define("_MI_SF_NEWANSWERDSC", "新しい回答の投稿を許可しますか？");

define("_MI_SF_ANONPOST", "ゲストの投稿を許可する");
define("_MI_SF_ANONPOSTDSC", "ゲストの投稿、および、質問のリクエストを許可しますか？");

define('_MI_SF_DATEFORMAT', '日付のフォーマット:');
define('_MI_SF_DATEFORMATDSC', 'モジュールで使用する日付のフォーマットを設定してください。 例: "d-M-Y H:i" は、"30-Mar-2004 22:35" のように変換されます。');

define('_MI_SF_DISPLAY_COLLAPS', '折りたたみのボタンを表示する');
define('_MI_SF_DISPLAY_COLLAPSDSC', "トップページとカテゴリページに折りたたみボタンを表示しますか？");

define('_MI_SF_DISPLAYTYPE', "FAQの表示形式:");
define('_MI_SF_DISPLAYTYPEDSC', "「概略表示」 を選択した場合、選択されたカテゴリ内の各FAQの日付とヒット数が表示されます。 'すべて表示' を選択した場合、選択されたカテゴリ内の各FAQのすべてが表示されます。");
define('_MI_SF_DISPLAYTYPE_SUMMARY', "概略表示");
define('_MI_SF_DISPLAYTYPE_FULL', "すべて表示");

define('_MI_SF_DISPLAY_LAST_FAQ', '最新のFAQ一覧を表示する');
define('_MI_SF_DISPLAY_LAST_FAQDSC', "トップページとカテゴリページに最新のFAQ一覧を表示しますか?");

define('_MI_SF_DISPLAY_LAST_FAQS', '最新のFAQリストを表示する');
define('_MI_SF_DISPLAY_LAST_FAQSDSC', "トップページとカテゴリページに最新のFAQリストを表示しますか?");

define('_MI_SF_LAST_FAQ_SIZE', '最新のFAQの表示文字数 :');
define('_MI_SF_LAST_FAQ_SIZEDSC', "最新のFAQに表示する最大表示文字数を指定してください。");

define('_MI_SF_QUESTION_SIZE', "質問の最大サイズ :");
define('_MI_SF_QUESTION_SIZEDSC', "FAQを一件のみ表示する際のタイトルの最大サイズを指定してください。");

define('_MI_SF_DISPLAY_SUBCAT_INDEX', 'トップページにサブカテゴリを表示する');
define('_MI_SF_DISPLAY_SUBCAT_INDEXDSC', "トップページにサブカテゴリを表示しますか？");

define('_MI_SF_DISPLAY_TOPCAT_DSC', 'カテゴリの説明文を表示する');
define('_MI_SF_DISPLAY_TOPCAT_DSCDSC', "トップページとカテゴリページにカテゴリの説明文を表示しますか？");

define('_MI_SF_DISPLAY_SBCAT_DSC', 'カテゴリの説明文を表示する');
define('_MI_SF_DISPLAY_SBCAT_DSCDSC', "トップページとカテゴリページにカテゴリの説明文を表示しますか？");

define('_MI_SF_ORDERBYDATE', 'FAQを日付順に表示 :');
define('_MI_SF_ORDERBYDATEDSC', 'はいを選択した場合、, カテゴリ内のFAQは日付順に表示されます。 いいえを選択した場合、ウェイト順に表示されます。');

define('_MI_SF_DISPLAY_DATE_COL', "掲載日を表示");
define('_MI_SF_DISPLAY_DATE_COLDSC', "トップページとカテゴリページに掲載日時を表示しますか？");

define('_MI_SF_DISPLAY_HITS_COL', "ヒット数を表示");
define('_MI_SF_DISPLAY_HITS_COLDSC', "（要約を表示、に設定時のみ）トップページとカテゴリページにヒット数を表示しますか？");

define('_MI_SF_USEIMAGENAVPAGE', 'ページナビゲーションに画像を使用する:');
define('_MI_SF_USEIMAGENAVPAGEDSC', '「はい」 が選択された場合、ページナビゲーションは画像で表示されます。 "いいえ" を選択した場合、オリジナルのページナビゲーションが表示されます。');

define('_MI_SF_ALLOWCOMMENTS', 'FAQのコメントを管理する');
define('_MI_SF_ALLOWCOMMENTSDSC', 'コメントをFAQのみ独立して表示します。<br />いいえを選択すると他のコメントと同じ場所に表示されます。');

define('_MI_SF_ALLOWADMINHITS', '管理者をカウントする:');
define('_MI_SF_ALLOWADMINHITSDSC', '管理者をヒット数に含めますか？');

define('_MI_SF_AUTOAPPROVE_SUB_FAQ', 'FAQの自動承認:');
define('_MI_SF_AUTOAPPROVE_SUB_FAQ_DSC', '管理者の確認なく自動的に投稿されたFAQを承認します。');

define('_MI_SF_AUTOAPPROVE_REQUEST', 'リクエストの自動承認:');
define('_MI_SF_AUTOAPPROVE_REQUEST_DSC', '管理者の確認なく自動的にリクエストのあった質問を承認します。');

define('_MI_SF_AUTOAPPROVE_ANS', '回答の自動承認:');
define('_MI_SF_AUTOAPPROVE_ANS_DSC', '未解決の質問に対する回答を自動的に承認します。');

define('_MI_SF_AUTOAPPROVE_ANS_NEW', '新規回答の自動承認:');
define('_MI_SF_AUTOAPPROVE_ANS_NEW_DSC', '掲載中のFAQに対する新たな回答を自動的に承認します。');

define('_MI_SF_LASTFAQSPERCAT', '１カテゴリに表示する最新FAQ数:');
define('_MI_SF_LASTFAQSPERCATDSC', 'カテゴリの情報カラムに表示するFAQの数を指定してください。');

define('_MI_SF_CATPERPAGE', '１ページあたりに表示するカテゴリ数 (ユーザ側):');
define('_MI_SF_CATPERPAGEDSC', 'モジュールのユーザ側において、１ページに表示するカテゴリ数を指定してください。');

define('_MI_SF_PERPAGE', '１ページあたりに表示するFAQ数 (管理画面):');
define('_MI_SF_PERPAGEDSC', '管理画面において、１ページに表示するFAQの数を指定してください。');

define('_MI_SF_PERPAGEINDEX', '１ページあたりに表示するFAQ数 (ユーザ側):');
define('_MI_SF_PERPAGEINDEXDSC', 'モジュールのユーザ側において、１ページあたりに表示するFAQの数を指定してください。');

define('_MI_SF_INDEXWELCOMEMSG', 'トップページのメッセージ:');
define('_MI_SF_INDEXWELCOMEMSGDSC', 'モジュールのトップページで表示されるメッセージを入力してください。');
define('_MI_SF_INDEXWELCOMEMSGDEF', "このページでは、よくある質問とその質問に対する回答集を掲載しています。どうすればいいのかわからないといった疑問や、すでにご存じのFAQをお持ちでしたら、お気軽に投稿してください。各FAQに対して自由にコメントも追加できますので、お気軽にコメントを投稿してください。");

define('_MI_SF_REQUESTINTROMSG', '質問のリクエストのページのメッセージ:');
define('_MI_SF_REQUESTINTROMSGDSC', '質問のリクエストのページで表示されるメッセージを入力してください。');
define('_MI_SF_REQUESTINTROMSGDEF', "お探しの質問に対する答えは見つかりましたか？ もしなければ、質問のリクエストフォームに記入の上、リクエストを送信してください。 サイト管理者がリクエストを確認の後、未解決の質問セクションに質問を掲載させて頂きます。");

define('_MI_SF_OPENINTROMSG', '未解決の質問セクションのメッセージ:');
define('_MI_SF_OPENINTROMSGDSC', '未解決の質問セクションで表示されるメッセージを入力してください。');
define('_MI_SF_OPENINTROMSGDEF', "このページでは、未解決の質問一覧を掲載しています。 ここに掲載されている質問は、ユーザの方々から寄せられた質問の中でまだ解決できていない質問です。 質問に対するお答えをご存じでしたら、未解決の質問一覧内のリンクをクリックして回答を投稿してください。");

define('_MI_SF_USEREALNAME', 'ユーザの本名を使用する');
define('_MI_SF_USEREALNAMEDSC', 'ユーザ名表示の際、ユーザの本名が設定されている場合、ユーザの本名を使用します。');

define('_MI_SF_HELP_PATH_SELECT', "SmartFAQのヘルプファイルのパス");
define('_MI_SF_HELP_PATH_SELECT_DSC', "SmartFAQのヘルプファイルへのパスを設定してください。SmartFAQのヘルプパッケージをダウンロードした場合は、それを展開して「modules/smartfaq/doc/」に設置した後、 「モジュール内」を選択してください。そうでない場合はdocs.xoops.orgにてヘルプファイルを選択するか、「パスを指定」を選択後下記の「SmartFAQのヘルプファイルのカスタムパス」項を指定してください。");

define('_MI_SF_HELP_PATH_CUSTOM', "SmartFAQのヘルプファイルのカスタムパス");
define('_MI_SF_HELP_PATH_CUSTOM_DSC', "上項で「パスを指定」を選択した場合は、ここでファイルパスを指定してください。例 : http://www.hogehoge.com/doc");

define('_MI_SF_HELP_INSIDE', "モジュール内");
define('_MI_SF_HELP_CUSTOM', "パスを指定");

//define('_MI_SF_MODERATORSEDIT', 'モデレータに編集を許可する');
//define('_MI_SF_MODERATORSEDITDSC', 'モデレータにFAQの編集を許可しますか？いいえを選択した場合、モデレータは投稿された質問･回答の承認･却下のみを行うことができるようになります。');

// Names of admin menu items
define("_MI_SF_ADMENU1", "インデックス");
define("_MI_SF_ADMENU2", "カテゴリ管理");
define("_MI_SF_ADMENU3", "FAQ管理");
define("_MI_SF_ADMENU4", "未解決の質問");
define("_MI_SF_ADMENU5", "アクセス権管理");
define("_MI_SF_ADMENU6", "ブロック・グループ管理");
define("_MI_SF_ADMENU7", "モジュールへ");

//Names of Blocks and Block information
define("_MI_SF_ARTSNEW", "最新FAQ一覧");
define("_MI_SF_ARTSRANDOM_DIDUNO", "知っていましたか？");
define("_MI_SF_ARTSRANDOM_FAQ", "ランダムFAQ");
define("_MI_SF_ARTSRANDOM_HOW", "どうすればいいの？");
define("_MI_SF_ARTSCONTEXT", "コンテンツ連動FAQ");
define("_MI_SF_RECENTFAQS", "最新FAQ(詳細)");
define("_MI_SF_RECENT_QUESTIONS", "最新の未解決の質問");
define("_MI_SF_MOST_VIEWED", "閲覧数の多いFAQ");


// Text for notifications

define('_MI_SF_GLOBAL_FAQ_NOTIFY', 'モジュール全体');
define('_MI_SF_GLOBAL_FAQ_NOTIFY_DSC', 'モジュール全体における通知オプション');

define('_MI_SF_CATEGORY_FAQ_NOTIFY', '表示中のFAQのカテゴリ');
define('_MI_SF_CATEGORY_FAQ_NOTIFY_DSC', '表示中のカテゴリに対する通知オプション');

define('_MI_SF_FAQ_NOTIFY', '表示中のFAQ');
define('_MI_SF_FAQ_NOTIFY_DSC', '表示中のFAQに対する通知オプション');

define('_MI_SF_GLOBAL_QUESTION_NOTIFY', '未解決の質問全体');
define('_MI_SF_GLOBAL_QUESTION_NOTIFY_DSC', '未解決の質問全体における通知オプション');

define('_MI_SF_CATEGORY_QUESTION_NOTIFY', '表示中のFAQのカテゴリ');
define('_MI_SF_CATEGORY_QUESTION_NOTIFY_DSC', '表示中のカテゴリに対する通知オプション');

define('_MI_SF_QUESTION_NOTIFY', '表示中の未解決の質問');
define('_MI_SF_QUESTION_NOTIFY_DSC', '表示中の未解決の質問に対する通知オプション');

define('_MI_SF_GLOBAL_FAQ_CATEGORY_CREATED_NOTIFY', '新規カテゴリ');
define('_MI_SF_GLOBAL_FAQ_CATEGORY_CREATED_NOTIFY_CAP', '新規カテゴリが作成された場合に通知する');
define('_MI_SF_GLOBAL_FAQ_CATEGORY_CREATED_NOTIFY_DSC', '新規カテゴリが作成された場合に通知する');
define('_MI_SF_GLOBAL_FAQ_CATEGORY_CREATED_NOTIFY_SBJ', '[{X_SITENAME}] {X_MODULE} :  新規カテゴリが作成されました（FAQ）');

define('_MI_SF_GLOBAL_FAQ_SUBMITTED_NOTIFY', 'FAQの投稿');
define('_MI_SF_GLOBAL_FAQ_SUBMITTED_NOTIFY_CAP', 'FAQの投稿があった場合に通知する');
define('_MI_SF_GLOBAL_FAQ_SUBMITTED_NOTIFY_DSC', 'FAQの投稿があった場合に通知する');
define('_MI_SF_GLOBAL_FAQ_SUBMITTED_NOTIFY_SBJ', '[{X_SITENAME}] {X_MODULE} : 新規FAQの投稿がありました');

define('_MI_SF_GLOBAL_FAQ_PUBLISHED_NOTIFY', '新規FAQの掲載');
define('_MI_SF_GLOBAL_FAQ_PUBLISHED_NOTIFY_CAP', '新規FAQが掲載された場合に通知する');
define('_MI_SF_GLOBAL_FAQ_PUBLISHED_NOTIFY_DSC', '新規FAQが掲載された場合に通知する');
define('_MI_SF_GLOBAL_FAQ_PUBLISHED_NOTIFY_SBJ', '[{X_SITENAME}] {X_MODULE} : 新規FAQの掲載がありました');

define('_MI_SF_GLOBAL_FAQ_ANSWER_PROPOSED_NOTIFY', '新規回答の投稿');
define('_MI_SF_GLOBAL_FAQ_ANSWER_PROPOSED_NOTIFY_CAP', '新規回答の投稿があった場合に通知する');
define('_MI_SF_GLOBAL_FAQ_ANSWER_PROPOSED_NOTIFY_DSC', '新規回答の投稿があった場合に通知する');
define('_MI_SF_GLOBAL_FAQ_ANSWER_PROPOSED_NOTIFY_SBJ', '[{X_SITENAME}] {X_MODULE} : 新規回答の投稿がありました');

define('_MI_SF_GLOBAL_FAQ_ANSWER_PUBLISHED_NOTIFY', '新規回答の掲載');
define('_MI_SF_GLOBAL_FAQ_ANSWER_PUBLISHED_NOTIFY_CAP', '新規回答が掲載された場合に通知する');
define('_MI_SF_GLOBAL_FAQ_ANSWER_PUBLISHED_NOTIFY_DSC', '新規回答が掲載された場合に通知する');
define('_MI_SF_GLOBAL_FAQ_ANSWER_PUBLISHED_NOTIFY_SBJ', '[{X_SITENAME}] {X_MODULE} : 新規回答が掲載されました');

define('_MI_SF_CATEGORY_FAQ_SUBMITTED_NOTIFY', '新規FAQの投稿');
define('_MI_SF_CATEGORY_FAQ_SUBMITTED_NOTIFY_CAP', 'このカテゴリにおいて新規FAQの投稿があった場合に通知する');
define('_MI_SF_CATEGORY_FAQ_SUBMITTED_NOTIFY_DSC', 'このカテゴリにおいて新規FAQの投稿があった場合に通知する');
define('_MI_SF_CATEGORY_FAQ_SUBMITTED_NOTIFY_SBJ', '[{X_SITENAME}] {X_MODULE} : 新規FAQの投稿がありました');

define('_MI_SF_CATEGORY_FAQ_PUBLISHED_NOTIFY', '新規FAQの掲載');
define('_MI_SF_CATEGORY_FAQ_PUBLISHED_NOTIFY_CAP', 'このカテゴリにおいて新規FAQの掲載があった場合に通知する');
define('_MI_SF_CATEGORY_FAQ_PUBLISHED_NOTIFY_DSC', 'このカテゴリにおいて新規FAQの掲載があった場合に通知する');
define('_MI_SF_CATEGORY_FAQ_PUBLISHED_NOTIFY_SBJ', '[{X_SITENAME}] {X_MODULE} : 新規FAQの掲載がありました');

define('_MI_SF_CATEGORY_FAQ_ANSWER_PROPOSED_NOTIFY', '新規回答の投稿');
define('_MI_SF_CATEGORY_FAQ_ANSWER_PROPOSED_NOTIFY_CAP', 'このカテゴリにおいて新規回答の投稿があった場合に通知する');
define('_MI_SF_CATEGORY_FAQ_ANSWER_PROPOSED_NOTIFY_DSC', 'このカテゴリにおいて新規回答の投稿があった場合に通知する');
define('_MI_SF_CATEGORY_FAQ_ANSWER_PROPOSED_NOTIFY_SBJ', '[{X_SITENAME}] {X_MODULE} : 新規回答の投稿がありました');

define('_MI_SF_CATEGORY_FAQ_ANSWER_PUBLISHED_NOTIFY', '新規回答の掲載');
define('_MI_SF_CATEGORY_FAQ_ANSWER_PUBLISHED_NOTIFY_CAP', 'このカテゴリにおいて新規回答が掲載された場合に通知する');
define('_MI_SF_CATEGORY_FAQ_ANSWER_PUBLISHED_NOTIFY_DSC', 'このカテゴリにおいて新規回答が掲載された場合に通知する');
define('_MI_SF_CATEGORY_FAQ_ANSWER_PUBLISHED_NOTIFY_SBJ', '[{X_SITENAME}] {X_MODULE} : 新規回答が掲載されました');

define('_MI_SF_FAQ_REJECTED_NOTIFY', 'FAQ却下');
define('_MI_SF_FAQ_REJECTED_NOTIFY_CAP', 'このFAQが却下された場合に通知する');
define('_MI_SF_FAQ_REJECTED_NOTIFY_DSC', 'このFAQが却下された場合に通知する');
define('_MI_SF_FAQ_REJECTED_NOTIFY_SBJ', '[{X_SITENAME}] {X_MODULE} :FAQが却下されました');

define('_MI_SF_FAQ_APPROVED_NOTIFY', 'FAQ承認');
define('_MI_SF_FAQ_APPROVED_NOTIFY_CAP', 'このFAQが承認された場合に通知する');
define('_MI_SF_FAQ_APPROVED_NOTIFY_DSC', 'このFAQが承認された場合に通知する');
define('_MI_SF_FAQ_APPROVED_NOTIFY_SBJ', '[{X_SITENAME}] {X_MODULE} :FAQが承認されました');

define('_MI_SF_FAQ_ANSWER_APPROVED_NOTIFY', '回答の承認');
define('_MI_SF_FAQ_ANSWER_APPROVED_NOTIFY_CAP', 'この回答が承認された場合に通知する');
define('_MI_SF_FAQ_ANSWER_APPROVED_NOTIFY_DSC', 'この回答が承認された場合に通知する');
define('_MI_SF_FAQ_ANSWER_APPROVED_NOTIFY_SBJ', '[{X_SITENAME}] {X_MODULE} : 回答が承認されました');

define('_MI_SF_FAQ_ANSWER_REJECTED_NOTIFY', '回答の却下');
define('_MI_SF_FAQ_ANSWER_REJECTED_NOTIFY_CAP', 'この回答が却下された場合に通知する');
define('_MI_SF_FAQ_ANSWER_REJECTED_NOTIFY_DSC', 'この回答が却下された場合に通知する');
define('_MI_SF_FAQ_ANSWER_REJECTED_NOTIFY_SBJ', '[{X_SITENAME}] {X_MODULE} : 回答が却下されました');

define('_MI_SF_GLOBAL_QUESTION_SUBMITTED_NOTIFY', '質問の投稿');
define('_MI_SF_GLOBAL_QUESTION_SUBMITTED_NOTIFY_CAP', '質問が投稿された場合に通知する');
define('_MI_SF_GLOBAL_QUESTION_SUBMITTED_NOTIFY_DSC', '質問が投稿された場合に通知する');
define('_MI_SF_GLOBAL_QUESTION_SUBMITTED_NOTIFY_SBJ', '[{X_SITENAME}] {X_MODULE} : 新規質問が投稿されました');

define('_MI_SF_GLOBAL_QUESTION_PUBLISHED_NOTIFY', '質問の掲載');
define('_MI_SF_GLOBAL_QUESTION_PUBLISHED_NOTIFY_CAP', '未解決の質問セクションにおいて質問が掲載された場合に通知する');
define('_MI_SF_GLOBAL_QUESTION_PUBLISHED_NOTIFY_DSC', '未解決の質問セクションにおいて質問が掲載された場合に通知する');
define('_MI_SF_GLOBAL_QUESTION_PUBLISHED_NOTIFY_SBJ', '[{X_SITENAME}] {X_MODULE} : 新規質問が掲載されました');

define('_MI_SF_GLOBAL_QUESTION_ANSWER_PROPOSED_NOTIFY', '回答の投稿');
define('_MI_SF_GLOBAL_QUESTION_ANSWER_PROPOSED_NOTIFY_CAP', '未解決の質問に対して回答が投稿された場合に通知する');
define('_MI_SF_GLOBAL_QUESTION_ANSWER_PROPOSED_NOTIFY_DSC', '未解決の質問に対して回答が投稿された場合に通知する');
define('_MI_SF_GLOBAL_QUESTION_ANSWER_PROPOSED_NOTIFY_SBJ', '[{X_SITENAME}] {X_MODULE} : 新規回答が投稿されました');

define('_MI_SF_CATEGORY_QUESTION_SUBMITTED_NOTIFY', '質問の投稿');
define('_MI_SF_CATEGORY_QUESTION_SUBMITTED_NOTIFY_CAP', 'このカテゴリにおいて質問が投稿された場合に通知する');
define('_MI_SF_CATEGORY_QUESTION_SUBMITTED_NOTIFY_DSC', 'このカテゴリにおいて質問が投稿された場合に通知する');
define('_MI_SF_CATEGORY_QUESTION_SUBMITTED_NOTIFY_SBJ', '[{X_SITENAME}] {X_MODULE} : 新規質問が投稿されました');

define('_MI_SF_CATEGORY_QUESTION_PUBLISHED_NOTIFY', '質問の掲載');
define('_MI_SF_CATEGORY_QUESTION_PUBLISHED_NOTIFY_CAP', 'このカテゴリにおいて質問が掲載された場合に通知する');
define('_MI_SF_CATEGORY_QUESTION_PUBLISHED_NOTIFY_DSC', 'このカテゴリにおいて質問が掲載された場合に通知する');
define('_MI_SF_CATEGORY_QUESTION_PUBLISHED_NOTIFY_SBJ', '[{X_SITENAME}] {X_MODULE} : 新規質問が掲載されました');

define('_MI_SF_CATEGORY_QUESTION_ANSWER_PROPOSED_NOTIFY', '回答の承認');
define('_MI_SF_CATEGORY_QUESTION_ANSWER_PROPOSED_NOTIFY_CAP', 'このカテゴリにおいて未解決の質問に対して新規回答が投稿された場合に通知する');
define('_MI_SF_CATEGORY_QUESTION_ANSWER_PROPOSED_NOTIFY_DSC', 'このカテゴリにおいて未解決の質問に対して新規回答が投稿された場合に通知する');
define('_MI_SF_CATEGORY_QUESTION_ANSWER_PROPOSED_NOTIFY_SBJ', '[{X_SITENAME}] {X_MODULE} : 新規回答が投稿されました');

define('_MI_SF_QUESTION_REJECTED_NOTIFY', '質問の却下');
define('_MI_SF_QUESTION_REJECTED_NOTIFY_CAP', 'この質問が却下された場合に通知する');
define('_MI_SF_QUESTION_REJECTED_NOTIFY_DSC', 'この質問が却下された場合に通知する');
define('_MI_SF_QUESTION_REJECTED_NOTIFY_SBJ', '[{X_SITENAME}] {X_MODULE} : 質問が却下されました');

define('_MI_SF_QUESTION_APPROVED_NOTIFY', '質問の承認');
define('_MI_SF_QUESTION_APPROVED_NOTIFY_CAP', 'この質問が承認された場合に通知する');
define('_MI_SF_QUESTION_APPROVED_NOTIFY_DSC', 'この質問が承認された場合に通知する');
define('_MI_SF_QUESTION_APPROVED_NOTIFY_SBJ', '[{X_SITENAME}] {X_MODULE} : 質問が承認されました');

define('_MI_SF_QUESTION_ANSWER_APPROVED_NOTIFY', '回答の承認');
define('_MI_SF_QUESTION_ANSWER_APPROVED_NOTIFY_CAP', 'この回答が承認された場合に通知する');
define('_MI_SF_QUESTION_ANSWER_APPROVED_NOTIFY_DSC', 'この回答が承認された場合に通知する');
define('_MI_SF_QUESTION_ANSWER_APPROVED_NOTIFY_SBJ', '[{X_SITENAME}] {X_MODULE} : 回答が承認されました');

define('_MI_SF_QUESTION_ANSWER_REJECTED_NOTIFY', '回答の却下');
define('_MI_SF_QUESTION_ANSWER_REJECTED_NOTIFY_CAP', 'この回答が却下された場合に通知する');
define('_MI_SF_QUESTION_ANSWER_REJECTED_NOTIFY_DSC', 'この回答が却下された場合に通知する');
define('_MI_SF_QUESTION_ANSWER_REJECTED_NOTIFY_SBJ', '[{X_SITENAME}] {X_MODULE} : 回答が却下されました');

// About.php constants
define('_MI_SF_AUTHOR_INFO', "作者の情報");
define('_MI_SF_DEVELOPER_LEAD', "主要開発者");
define('_MI_SF_DEVELOPER_CONTRIBUTOR', "開発支援者");
define('_MI_SF_DEVELOPER_WEBSITE', "Website");
define('_MI_SF_DEVELOPER_EMAIL', "Email");
define('_MI_SF_DEVELOPER_CREDITS', "クレジット");
define('_MI_SF_DEMO_SITE', "SmartFactory Demo Site");
define('_MI_SF_MODULE_INFO', "モジュール開発情報");
define('_MI_SF_MODULE_STATUS', "ステータス");
define('_MI_SF_MODULE_RELEASE_DATE', "公開日時");
define('_MI_SF_MODULE_DEMO', "デモサイト");
define('_MI_SF_MODULE_SUPPORT', "公式サポートサイト");
define('_MI_SF_MODULE_BUG', "このモジュールのバグレポート");
define('_MI_SF_MODULE_FEATURE', "このモジュールの新機能提案");
define('_MI_SF_MODULE_DISCLAIMER', "免責事項");
define('_MI_SF_AUTHOR_WORD', "作者の言葉");
define('_MI_SF_VERSION_HISTORY', "更新履歴");

// Beta
define('_MI_SF_WARNING_BETA', "このモジュールは正式リリースではなく、現在何の保証もありません。
このモジュールはベータ版であり、現在まだ開発中であります。このリリースは
<b>テストの意味</b>で行っており、本番環境に導入することを<b>推奨しません</b>。");

// RC
define('_MI_SF_WARNING_RC', "このモジュールは正式リリースではなく、現在何の保証もありません。 
このモジュールはRC（Release Candidate、リリース候補）版であり、本番環境に導入することはお勧めしません。
このモジュールは現在まだ開発中であり、使用者の責任で導入等を行ってください。不具合が生じた場合、いかなる場合も作者は責任を負いかねます。");

// Final
define('_MI_SF_WARNING_FINAL', "このモジュールには現在何の保証もありません。 
このモジュールはベータ版ではなく、、本番環境に導入することができます。
このモジュールは現在まだ開発中であり、使用者の責任で導入等を行ってください。不具合が生じた場合、いかなる場合も作者は責任を負いかねます。");

?>
